######################################
SeaSpy:
  category: "device_type"
  description: "SeaSpy Magnetometer"
  
  format:
    - "{Epoch:g} {Year:d}.{JDay:d}/{Hour:d}:{Min:d}:{Sec:g} F:{MagField:g} S:{SigStrength:d} D:{Depth:g}m  L{Leak:d} {MeasTime:g}ms Q:{SigQuality:d}"

  fields:
    Depth:
      units: ""
      description: ""
    Epoch:
      units: ""
      description: ""
    Hour:
      units: ""
      description: ""
    JDay:
      units: ""
      description: ""
    Leak:
      units: ""
      description: ""
    MagField:
      units: ""
      description: ""
    MeasTime:
      units: ""
      description: ""
    Min:
      units: ""
      description: ""
    Sec:
      units: ""
      description: ""
    SigQuality:
      units: ""
      description: ""
    SigStrength:
      units: ""
      description: ""
    Year:
      units: ""
      description: ""

